{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}
<title>Logout</title>
<center>
<h2>You have been logged out</h2>

        <div class="border-top pt-3">
            <small class="text-muted">
                <a class="ml-2" href="{% url 'login' %}">Log In Again</a>
            </small>
        </div>
</center>
{% endblock content%}